.more {
    width: 100%;
    height:50vh;
    background-image: url("../img/bg_home_2.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    align-items: center;
}
.more_3 {
	display:none;
}

.more_0 {
    width: 70vw;
    margin: 0 auto;

}

/* .more_1{
    width: 30%;
} */

.more_1 li{
    width: 33%;
}

.more_1 p {
    color: #fff;
    font-weight: bold;
    padding: 10px
}

.more_2{
    border-bottom: 2px solid #fff;
}

.more_1a{
    width: 50%;
    margin-top: 30px;
    align-items: center;
}

.more_1a img{
    width: 30px;
    height: 30px;
}

@media (min-width:1024px) and (max-width:1366px){
    .more_1 li {
        width: 45%;
    }

    .more_1 .more_2 {
        font-size: 33px;
    }

}

@media (min-width:767px) and (max-width:1024px){
    .more_1 li {
        width: 73%;
    }
}

@media (min-width:414px) and (max-width:768px){
    .more_1{
        text-align: center;
    }

    .more_1 li {
        width: 100%;
    }

    .more_1 p {
        font-size: 29px;
    }

    .more_1a p{
        font-size: 12px;
    }

    .more_1a li a p{
        justify-content: center;
    }
}

@media screen and (max-width: 414px){
/* @media (min-width:374px) and (max-width:414px){ */
	.more {
    background-position: right center;
	display:none;
	}
	.more_0 {
		width: 80vw;
   
	}
    .more_1{
        text-align: center;
    }

    .more_1 li {
        width: 100%;
    }

    .more_1 p {
        font-size: 29px;
		color: #4c4b4b;
    }

    .more_1a p{
        font-size: 12px;
        
    }
	.more_3 {
		width: 100%;
		height:50vh;
		background-image: url("../img/bg_home_3.jpg");
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		align-items: center;
		display:table;
	}

}

